<?php
/**
 * @version		1.3 mod_annonces - petites annonces $
 * @package		simple_ads_-_petites_annonces
 * @copyright	Copyright (c) 2011 - All rights reserved.
 * @license		GNU/GPL
 * @author		Anthony JULOU
 * @author mail	ajulou@yahoo.fr
 *
 **/

defined('_JEXEC') or die('Restricted access');





// get helper


require_once (dirname(__FILE__).DS.'helper.php');





require_once(JPATH_SITE.DS.'components'.DS.'com_annonces'.DS.'classes'.DS.'image.class.php');





$list = ModAnnoncesListHelper::getList($params);





require(JModuleHelper::getLayoutPath('mod_annonces'));